#include <stdio.h>
#include <string.h>
int main()
{
    int n,k;
    scanf("%d",&n,&k);
    char a[n];
    scanf("%s",&a);
    for(int i=0;i<n-1;i++)
    {
        printf("1 ");
    }
    printf("2");
}